@font-face
  font-family: 'platform-bold'
  src: url("../fonts/platform-bold.otf") format("opentype"), url("../fonts/platform-bold.ttf") format("truetype"), url("../fonts/platform-bold.woff") format("woff"), url("../fonts/platform-bold.woff2") format("woff2")

@font-face
  font-family: 'platform-bold-italic'
  src: url("../fonts/platform-bold-italic.otf") format("opentype"), url("../fonts/platform-bold-italic.ttf") format("truetype"), url("../fonts/platform-bold-italic.woff") format("woff"), url("../fonts/platform-bold-italic.woff2") format("woff2")

@font-face
  font-family: 'platform-hairline'
  src: url("../fonts/platform-hairline.otf") format("opentype"), url("../fonts/platform-hairline.ttf") format("truetype"), url("../fonts/platform-hairline.woff") format("woff"), url("../fonts/platform-hairline.woff2") format("woff2")

@font-face
  font-family: 'platform-hairline-italic'
  src: url("../fonts/platform-hairline-italic.otf") format("opentype"), url("../fonts/platform-hairline-italic.ttf") format("truetype"), url("../fonts/platform-hairline-italic.woff") format("woff"), url("../fonts/platform-hairline-italic.woff2") format("woff2")

@font-face
  font-family: 'platform-light'
  src: url("../fonts/platform-light.otf") format("opentype"), url("../fonts/platform-light.ttf") format("truetype"), url("../fonts/platform-light.woff") format("woff"), url("../fonts/platform-light.woff2") format("woff2")

@font-face
  font-family: 'platform-light-italic'
  src: url("../fonts/platform-light-italic.otf") format("opentype"), url("../fonts/platform-light-italic.ttf") format("truetype"), url("../fonts/platform-light-italic.woff") format("woff"), url("../fonts/platform-light-italic.woff2") format("woff2")

@font-face
  font-family: 'platform-medium'
  src: url("../fonts/platform-medium.otf") format("opentype"), url("../fonts/platform-medium.ttf") format("truetype"), url("../fonts/platform-medium.woff2") format("woff2"), url("../fonts/platform-medium.woff") format("woff2")

@font-face
  font-family: 'platform-medium-italic'
  src: url("../fonts/platform-medium-italic.otf") format("opentype"), url("../fonts/platform-medium-italic.ttf") format("truetype"), url("../fonts/platform-medium-italic.woff") format("woff"), url("../fonts/platform-medium-italic.woff2") format("woff2")

@font-face
  font-family: 'platform-regular'
  src: url("../fonts/platform-regular.otf") format("opentype"), url("../fonts/platform-regular.ttf") format("truetype"), url("../fonts/platform-regular.woff") format("woff"), url("../fonts/platform-regular.woff2") format("woff2")

@font-face
  font-family: 'platform-regular-italic'
  src: url("../fonts/platform-regular-italic.otf") format("opentype"), url("../fonts/platform-regular-italic.ttf") format("truetype"), url("../fonts/platform-regular-italic.woff") format("woff"), url("../fonts/platform-regular-italic.woff2") format("woff2")
